Batch: 13.0
Description: Todos los modulos adhoc incluyendo localizaciones adhoc (la idea es mantener este que instale todo sin tests para que sea lo mas rapido posible)
Commit: ingadhoc/uruguay:77e0ece6
Subject: [IMP]l10n_uy_edi: validate partner vat
Author: Pablo Montenegro
Committer: Pablo Montenegro
Commit: ingadhoc/enterprise-extensions:4239a733
Subject: [ADD] account_online_sync_ar: new max sync date.
Author: Katherine Zaoral
Committer: Katherine Zaoral
Commit: ingadhoc/hr:fb0a55e1
Subject: [FIX] hr_timesheet_attendance_ux: avoid problems when the hr_holidays module is not installed
Author: Augusto Weiss
Committer: Augusto Weiss
Commit: ingadhoc/sale:85e2909c
Subject: Revert "[FIX]sale_exception_credit_limit: credit_limit constrain"
Author: Pablo Montenegro
Committer: Pablo Montenegro
Commit: ingadhoc/argentina-sale:2d397ecf
Subject: [FIX] l10n_ar_stock: Solve issue when generate cot with some stock line cancelled.
Author: nicolas
Committer: nicolas
Commit: ingadhoc/odoo-argentina:9d1514a0
Subject: [FIX]l10n_ar_ux: show correct change of currency rate in the chatter
Author: Pablo Montenegro
Committer: Pablo Montenegro
Commit: ingadhoc/account-payment:57b276b1
Subject: [IMP] account_payment_group: don't allow to re-post a payment group
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/odoo-argentina-ee:4206121f
Subject: [IMP]l10n_ar_account_reports: change aeroo checks to date report to qweb
Author: Pablo Montenegro
Committer: Pablo Montenegro
Commit: ingadhoc/website:4fa94807
Subject: [13.0][FIX] website_sale_stock_ux: unpublished warehouses
Author: Juan Ignacio Rivero
Committer: Juan Jose Scarafia
Commit: ingadhoc/account-financial-tools:9a98c2d3
Subject: [ADD] account_ux: Fix inherit view
Author: Katherine Zaoral
Committer: Katherine Zaoral
Commit: ingadhoc/account-invoicing:32609dcc
Subject: [FIX] account_invoice_move_currency: button draft
Author: Katherine Zaoral
Committer: Katherine Zaoral
Commit: ingadhoc/product:32123103
Subject: [FIX] price_security: Fix product pack compatibility
Author: nicolas
Committer: nicolas
Commit: ingadhoc/purchase:b2593a24
Subject: [FIX] purchase_stock_ux: consider qty_returned on delivery_status
Author: Pablo Montenegro
Committer: Pablo Montenegro
Commit: ingadhoc/miscellaneous:7733b60a
Subject: [ADD]base_ux: fantasy name in res_partner form view
Author: Pablo Paez
Committer: Pablo Paez
Commit: ingadhoc/stock:b638ef6a
Subject: [FIX] stock_ux: Only complete the field "description_picking" when the value is empty.
Author: nicolas
Committer: nicolas
Commit: ingadhoc/multi-store:309c850e
Subject: [FIX] stock_multi_store: To avoid problems with reading in cases that is not from the search bar.
Author: nicolas
Committer: nicolas
Commit: ingadhoc/multi-company:e1795a29
Subject: [FIX] adding value to get() if key doesnt exist
Author: Juan Carreras
Committer: Juan Carreras
Commit: ingadhoc/aeroo_reports:b64af87f
Subject: [FIX] base_report_to_printer_aeroo: use similar to report_substitute
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/third-party-apps:9b320925
Subject: [FIX] ks_dashboard_ninja: add missing file
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/delivery:586caf0a
Subject: Merge pull request #7 from ingadhoc/13.0-h-43995-bz
Author: Bruno Zanotti
Committer: GitHub
Commit: ingadhoc/mercadopago:3b9a68d5
Subject: [FIX] payment_mercadopago: change comment of payments without CVV
Author: Bruno Zanotti
Committer: Bruno Zanotti
Commit: ingadhoc/partner:1e492a95
Subject: [FIX] partner_internal_code: remove broken translations
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/project:894af084
Subject: [IMP] clean travis/oca deps
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: enterprise:be391e85
Subject: [FIX] social_push_notification: make push image publicly available
Author: thcl-odoo
Committer: thcl-odoo
Commit: odoo:54a19cdb
Subject: [FIX] base: delete orphan translations without access right errors
Author: Raphael Collet
Committer: Raphael Collet
Commit: oca/stock-logistics-barcode:11fd581f
Subject: stock_barcodes 13.0.1.5.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/hr-holidays:2ddeb25f
Subject: Translated using Weblate (Catalan)
Author: Noel estudillo
Committer: OCA Transbot
Commit: oca/product-pack:4435e98b
Subject: Translated using Weblate (Catalan)
Author: Noel estudillo
Committer: OCA Transbot
Commit: oca/website:d0808692
Subject: Translated using Weblate (Catalan)
Author: Noel estudillo
Committer: OCA Transbot
Commit: oca/knowledge:e2576841
Subject: Translated using Weblate (Spanish)
Author: Harald Panten
Committer: OCA Transbot
Commit: oca/hr-expense:18bcc473
Subject: Translated using Weblate (Portuguese (Brazil))
Author: Rodrigo Macedo
Committer: OCA Transbot
Commit: oca/social:4e15f26e
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/web:af02132d
Subject: Translated using Weblate (Catalan)
Author: Noel estudillo
Committer: OCA Transbot
Commit: oca/partner-contact:480b36c2
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/account-invoicing:09c5fa74
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-auth:8585797f
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/account-analytic:661c015d
Subject: Translated using Weblate (Catalan)
Author: Noel estudillo
Committer: OCA Transbot
Commit: oca/management-system:e5d98887
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/server-tools:1dc1472e
Subject: oca_base_sparse_field_list_support: bump version
Author: Stéphane Bidoul
Committer: Stéphane Bidoul
Commit: oca/account-financial-reporting:8e3a269d
Subject: [IMP] account_tax_balance: Promote to stable
Author: Pedro M. Baeza
Committer: Pedro M. Baeza
Commit: oca/reporting-engine:b9dee01f
Subject: report_xlsx_helper 13.0.1.1.3
Author: Pedro M. Baeza
Committer: Pedro M. Baeza
Commit: oca/e-commerce:75cadbf4
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/purchase-workflow:8eeca41b
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/project:dfe108cd
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/report-print-send:b3b3d927
Subject: Translated using Weblate (Spanish)
Author: Olga Marco Puértolas
Committer: OCA Transbot
Commit: oca/sale-workflow:0853efd4
Subject: [UPD] Update sale_order_line_packaging_qty.pot
Author: oca-travis
Committer: oca-travis
Commit: oca/product-attribute:413c3cad
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-warehouse:f2f63615
Subject: stock_available_mrp 13.0.1.0.2
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/manufacture:9996d2de
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/crm:865761b7
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-ux:c26258a7
Subject: Translated using Weblate (Italian)
Author: Francesco Foresti
Committer: OCA Transbot
Commit: oca/mis-builder:65c08c93
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-workflow:153bf7f5
Subject: Translated using Weblate (Spanish)
Author: Ernesto Tejeda
Committer: OCA Transbot
Commit: oca/brand:df8da9e8
Subject: [UPD] Update brand_external_report_layout.pot
Author: oca-travis
Committer: oca-travis
Version: 13.0
Config: Adhoc Conf (l10n_Ar no test)
Total time: 21m

Date Level Type Message
2022-03-21 21:07:40 INFO runbot Init build environment with config Adhoc Conf (l10n_Ar no test)
2022-03-21 21:07:40 Starting step base from config Adhoc Conf (l10n_Ar no test)
2022-03-21 21:07:40 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2022-03-21 21:13:14 INFO server odoo.modules.loading:279 1 modules loaded in 15.49s, 0 queries
2022-03-21 21:13:39 INFO server odoo.modules.loading:279 11 modules loaded in 10.53s, 0 queries
2022-03-21 21:13:45 Step base finished in 6m
2022-03-21 21:13:45 Starting step l10n_ar_all_no_test from config Adhoc Conf (l10n_Ar no test)
2022-03-21 21:13:45 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2022-03-21 21:18:27 INFO server odoo.modules.loading:279 1 modules loaded in 8.68s, 0 queries
2022-03-21 21:27:04 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert5 in (AR) Responsable Inscripto company
2022-03-21 21:27:04 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert3 in (AR) Monotributista company
2022-03-21 21:27:04 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert9 in (AR) Exento company
2022-03-21 21:27:07 INFO server odoo.modules.loading:279 377 modules loaded in 508.30s, 20 queries
2022-03-21 21:27:10 INFO server odoo.modules.loading:279 379 modules loaded in 2.83s, 0 queries
2022-03-21 21:27:14 Step l10n_ar_all_no_test finished in 13m
2022-03-21 21:27:14 Starting step setup from config Adhoc Conf (l10n_Ar no test)
2022-03-21 21:27:14 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2022-03-21 21:28:25 INFO runbot Step setup finished in 71s
2022-03-21 21:28:25 Starting step run from config Adhoc Conf (l10n_Ar no test)
2022-03-21 21:28:25 INFO runbot Start running build 14919-13-0
2022-03-21 21:28:42 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2022-03-21 21:31:49 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-21 21:31:50 INFO server odoo.modules.loading:279 11 modules loaded in 0.07s, 0 queries
2022-03-22 11:40:54 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 11:40:58 INFO server odoo.modules.loading:279 379 modules loaded in 2.90s, 0 queries
2022-03-22 11:41:07 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 11:41:10 INFO server odoo.modules.loading:279 379 modules loaded in 2.60s, 0 queries
2022-03-22 11:41:39 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 11:41:49 INFO server odoo.modules.loading:279 379 modules loaded in 2.83s, 0 queries
2022-03-22 14:55:30 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 14:55:34 INFO server odoo.modules.loading:279 379 modules loaded in 0.49s, 0 queries
2022-03-22 14:55:35 INFO server odoo.modules.loading:279 380 modules loaded in 1.27s, 0 queries
2022-03-22 14:55:43 INFO server odoo.modules.loading:279 1 modules loaded in 0.02s, 0 queries
2022-03-22 14:55:43 INFO server odoo.modules.loading:279 380 modules loaded in 0.47s, 0 queries
2022-03-22 14:55:50 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 14:55:51 INFO server odoo.modules.loading:279 380 modules loaded in 0.47s, 0 queries
2022-03-22 19:09:42 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 19:09:48 INFO server odoo.modules.loading:279 380 modules loaded in 0.65s, 0 queries
2022-03-22 19:09:50 INFO server odoo.modules.loading:279 381 modules loaded in 1.52s, 0 queries
2022-03-22 19:09:55 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 19:09:57 INFO server odoo.modules.loading:279 381 modules loaded in 0.74s, 0 queries
2022-03-22 19:10:05 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2022-03-22 19:10:06 INFO server odoo.modules.loading:279 381 modules loaded in 0.62s, 0 queries
2022-03-22 19:10:13 WARNING server odoo.addons.http_routing.models.ir_http:653
403 Forbidden:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/api.py", line 748, in get
    value = self._data[field][record._ids[0]]
KeyError: 2

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1038, in __get__
    value = env.cache.get(record, self)
  File "/data/build/odoo/odoo/api.py", line 754, in get
    raise CacheMiss(record, field)
odoo.exceptions.CacheMiss: ('helpdesk.team(2,).display_name', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/api.py", line 748, in get
    value = self._data[field][record._ids[0]]
KeyError: 2

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1038, in __get__
    value = env.cache.get(record, self)
  File "/data/build/odoo/odoo/api.py", line 754, in get
    raise CacheMiss(record, field)
odoo.exceptions.CacheMiss: ('helpdesk.team(2,).name', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1045, in __get__
    recs._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1062, in __get__
    self.compute_value(recs)
  File "/data/build/odoo/odoo/fields.py", line 1147, in compute_value
    records._compute_field_value(self)
  File "/data/build/odoo/odoo/models.py", line 4018, in _compute_field_value
    getattr(self, field.compute)()
  File "/data/build/odoo/odoo/models.py", line 1675, in _compute_display_name
    names = dict(self.name_get())
  File "/data/build/odoo/odoo/models.py", line 1693, in name_get
    result.append((record.id, convert(record[name], record)))
  File "/data/build/odoo/odoo/models.py", line 5758, in __getitem__
    return self._fields[key].__get__(self, type(self))
  File "/data/build/odoo/odoo/fields.py", line 1047, in __get__
    record._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/api.py", line 748, in get
    value = self._data[field][record._ids[0]]
KeyError: 2

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1038, in __get__
    value = env.cache.get(record, self)
  File "/data/build/odoo/odoo/api.py", line 754, in get
    raise CacheMiss(record, field)
odoo.exceptions.CacheMiss: ('helpdesk.team(2,).name', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1045, in __get__
    recs._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/addons/http_routing/models/ir_http.py", line 547, in _postprocess_args
    _, path = rule.build(arguments)
  File "/usr/local/lib/python3.8/dist-packages/werkzeug/routing.py", line 809, in build
    add(self._converters[data].to_url(values[data]))
  File "/data/build/odoo/addons/http_routing/models/ir_http.py", line 256, in to_url
    return slug(value)
  File "/data/build/odoo/addons/http_routing/models/ir_http.py", line 93, in slug
    identifier, name = value.id, value.display_name
  File "/data/build/odoo/odoo/fields.py", line 1064, in __get__
    self.compute_value(record)
  File "/data/build/odoo/odoo/fields.py", line 1147, in compute_value
    records._compute_field_value(self)
  File "/data/build/odoo/odoo/models.py", line 4018, in _compute_field_value
    getattr(self, field.compute)()
  File "/data/build/odoo/odoo/models.py", line 1675, in _compute_display_name
    names = dict(self.name_get())
  File "/data/build/odoo/odoo/models.py", line 1693, in name_get
    result.append((record.id, convert(record[name], record)))
  File "/data/build/odoo/odoo/models.py", line 5758, in __getitem__
    return self._fields[key].__get__(self, type(self))
  File "/data/build/odoo/odoo/fields.py", line 1047, in __get__
    record._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)
2022-03-22 19:10:32 WARNING server odoo.addons.http_routing.models.ir_http:653
403 Forbidden:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/api.py", line 748, in get
    value = self._data[field][record._ids[0]]
KeyError: 2

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1038, in __get__
    value = env.cache.get(record, self)
  File "/data/build/odoo/odoo/api.py", line 754, in get
    raise CacheMiss(record, field)
odoo.exceptions.CacheMiss: ('helpdesk.team(2,).display_name', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/api.py", line 748, in get
    value = self._data[field][record._ids[0]]
KeyError: 2

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1038, in __get__
    value = env.cache.get(record, self)
  File "/data/build/odoo/odoo/api.py", line 754, in get
    raise CacheMiss(record, field)
odoo.exceptions.CacheMiss: ('helpdesk.team(2,).name', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1045, in __get__
    recs._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1062, in __get__
    self.compute_value(recs)
  File "/data/build/odoo/odoo/fields.py", line 1147, in compute_value
    records._compute_field_value(self)
  File "/data/build/odoo/odoo/models.py", line 4018, in _compute_field_value
    getattr(self, field.compute)()
  File "/data/build/odoo/odoo/models.py", line 1675, in _compute_display_name
    names = dict(self.name_get())
  File "/data/build/odoo/odoo/models.py", line 1693, in name_get
    result.append((record.id, convert(record[name], record)))
  File "/data/build/odoo/odoo/models.py", line 5758, in __getitem__
    return self._fields[key].__get__(self, type(self))
  File "/data/build/odoo/odoo/fields.py", line 1047, in __get__
    record._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/api.py", line 748, in get
    value = self._data[field][record._ids[0]]
KeyError: 2

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1038, in __get__
    value = env.cache.get(record, self)
  File "/data/build/odoo/odoo/api.py", line 754, in get
    raise CacheMiss(record, field)
odoo.exceptions.CacheMiss: ('helpdesk.team(2,).name', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1045, in __get__
    recs._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/addons/http_routing/models/ir_http.py", line 547, in _postprocess_args
    _, path = rule.build(arguments)
  File "/usr/local/lib/python3.8/dist-packages/werkzeug/routing.py", line 809, in build
    add(self._converters[data].to_url(values[data]))
  File "/data/build/odoo/addons/http_routing/models/ir_http.py", line 256, in to_url
    return slug(value)
  File "/data/build/odoo/addons/http_routing/models/ir_http.py", line 93, in slug
    identifier, name = value.id, value.display_name
  File "/data/build/odoo/odoo/fields.py", line 1064, in __get__
    self.compute_value(record)
  File "/data/build/odoo/odoo/fields.py", line 1147, in compute_value
    records._compute_field_value(self)
  File "/data/build/odoo/odoo/models.py", line 4018, in _compute_field_value
    getattr(self, field.compute)()
  File "/data/build/odoo/odoo/models.py", line 1675, in _compute_display_name
    names = dict(self.name_get())
  File "/data/build/odoo/odoo/models.py", line 1693, in name_get
    result.append((record.id, convert(record[name], record)))
  File "/data/build/odoo/odoo/models.py", line 5758, in __getitem__
    return self._fields[key].__get__(self, type(self))
  File "/data/build/odoo/odoo/fields.py", line 1047, in __get__
    record._fetch_field(self)
  File "/data/build/odoo/odoo/models.py", line 3003, in _fetch_field
    self._read(fnames)
  File "/data/build/odoo/odoo/models.py", line 3119, in _read
    raise self.env['ir.rule']._make_access_error('read', forbidden)
odoo.exceptions.AccessError: ('La operación solicitada ("read" en "ayuda de servicio de asistencia" (helpdesk.team)) fue rechazada por alguna de las siguientes reglas:\n- Team: multi-company\n\nNota: esto podría ser un problema de multi-compañías.\n\n(Registros: False (id=2), Usuario: Mitchell Admin (id=2))', None)
2022-03-23 12:04:26 WARNING server odoo.http:781 CSRF validation failed on path '/web/login'
2022-03-23 12:04:26 WARNING server odoo.addons.http_routing.models.ir_http:655
400 Bad Request:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/addons/base/models/ir_http.py", line 234, in _dispatch
    result = request.dispatch()
  File "/data/build/odoo/odoo/http.py", line 808, in dispatch
    raise werkzeug.exceptions.BadRequest('Session expired (invalid CSRF token)')
werkzeug.exceptions.BadRequest: 400 Bad Request: Session expired (invalid CSRF token)
2022-03-29 13:36:03 INFO runbot Kill build 14919-13-0